<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>FCG Fonder AB</Fondbolag_namn>
    <Fondbolag_institutnummer>59005</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>254900CCW358UPZNRP67</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>66940</Fond_institutnummer>
    <Fond_ISIN-kod>SE0017885312</Fond_ISIN-kod>
    <Fond_namn>Aktiv Portföljförvaltning Balansera</Fond_namn>
    <Förvaltningsavgift>
      <UtanAndelsklasser>
        <Förvaltningsavgift_fast>1.0</Förvaltningsavgift_fast>
      </UtanAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>472091309</Fondförmögenhet>
    <Likvida_medel>3911512</Likvida_medel>
    <Övriga_tillgångar_och_skulder>-336797</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>5.38</Aktiv_risk>
    <Standardavvikelse_24_månader>9.28</Standardavvikelse_24_månader>
    <Jämförelseindex>MSCI World Index (USD, omräknat till SEK) 65.0; OMX-T Bill 35.0; </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>AMF Aktiefond Global </Instrumentnamn>
        <ISIN-kod_instrument>SE0000862278</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>175986.169288</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>389.04</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0</Valutakurs_instrument>
        <Marknadsvärde_instrument>68465659.3</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>14.5</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>AMF Företagsobligationsfond</Instrumentnamn>
        <ISIN-kod_instrument>SE0011414606</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>136325.697858</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>109.61</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0</Valutakurs_instrument>
        <Marknadsvärde_instrument>14942659.74</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.17</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Auag Precious Green-A SEK A</Instrumentnamn>
        <ISIN-kod_instrument>SE0014808440</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>107888.0523</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>144.67</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0</Valutakurs_instrument>
        <Marknadsvärde_instrument>15608164.53</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.31</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Carnegie Listed PE-B</Instrumentnamn>
        <ISIN-kod_instrument>SE0010765826</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>211409.751998</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>171.3148</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0</Valutakurs_instrument>
        <Marknadsvärde_instrument>36217619.38</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.67</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Case Hograntefond A</Instrumentnamn>
        <ISIN-kod_instrument>SE0001338674</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>109414.318671</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>184.5763</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0</Valutakurs_instrument>
        <Marknadsvärde_instrument>20195290.11</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.28</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Enter Cross Credit A</Instrumentnamn>
        <ISIN-kod_instrument>SE0000813933</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>24221.784</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1187.42</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0</Valutakurs_instrument>
        <Marknadsvärde_instrument>28761430.76</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.09</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken Sma Ind Cri-A1 SEK</Instrumentnamn>
        <ISIN-kod_instrument>SE0010323675</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>130619.6891</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>176.8763</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0</Valutakurs_instrument>
        <Marknadsvärde_instrument>23103527.32</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.89</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Handelsbanken US Index</Instrumentnamn>
        <ISIN-kod_instrument>SE0004139780</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>79323.8206</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>925.6353</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0</Valutakurs_instrument>
        <Marknadsvärde_instrument>73424928.48</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>15.55</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SEB Sverigefond Småbolag C/R</Instrumentnamn>
        <ISIN-kod_instrument>SE0000434201</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>66940.1875</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>667.668</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0</Valutakurs_instrument>
        <Marknadsvärde_instrument>44693821.11</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>9.47</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Swedbank Robur Technology</Instrumentnamn>
        <ISIN-kod_instrument>SE0000538944</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>52677.66576</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>1279.87</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0</Valutakurs_instrument>
        <Marknadsvärde_instrument>67420564.08</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>14.28</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>Fondandel</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Spiltan Aktiefond investmentbolag</Instrumentnamn>
        <ISIN-kod_instrument>SE0004297927</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>94431.32406</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>801.46</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.0</Valutakurs_instrument>
        <Marknadsvärde_instrument>75682928.98</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>16.03</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>0</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>